<!DOCTYPE html>
<html lang="en">
<head>
<title>单笔交易退款接口demo</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<style type="text/css">
body {
	font-size: 10px;
}

table {
  border-collapse: collapse;
}

table, th, td {
  border-bottom: 1px solid #ddd;
  padding: 5px;
  text-align: left;
}

</style>
</head>
<body>
	<a href="${basePath}/index.html">返回首页</a>
	<h1>单笔交易退款</h1>
	<br>
	<form action="${basePath}/doPaymentDealRefundApply.do" method="post">
	<table>
		<tr>
			<td>参数名称</td>
			<td>参数值</td>
			<td>参数说明</td>
		</tr>
		<tr>
			<td>bgUrl</td>
			<td><input type="text" name="bgUrl" value="${bgUrl}" size="40"/></td>
			<td>必填，服务器接受支付结果的后台地址。bgUrl地址公网必须能访问。</td>
		</tr>
		<tr>
			<td>refundOrderId</td>
			<td><input type="text" name="refundOrderId" value="${refundOrderId}" size="40"/></td>
			<td>必填，商户退款交易订单号，只允许使用字母、数字、_,并以_，字母或数字开头每商户提交的订单号，必须在自身账户交易中唯一</td>
		</tr>
		<tr>
			<td>originalOrderId</td>
			<td><input type="text" name="originalOrderId" value="${originalOrderId}"  size="40"/></td>
			<td>必填，原交易订单号，只允许使用字母、数字、_,并以_，字母或数字开头每商户提交的订单号，必须在自身账户交易中唯一</td>
		</tr>
		<tr>
			<td>refundCurrency</td>
			<td><input type="text" name="refundCurrency" value="${refundCurrency}"  size="40"/></td>
			<td>必填，退货币种，字符串,3位币别码，详情请参照币别代码附录进行参考</td>
		</tr>
		<tr>
			<td>refundAmount</td>
			<td><input type="text" name="refundAmount" value="${refundAmount}"  size="40"/></td>
			<td>必填，退货金额，整型数字，单位为分。日韩元支持的最小单位为元。。如100元，则填写10000</td>
		</tr>
		<tr>
			<td>refundDesc</td>
			<td><input type="text" name="refundDesc" value="${refundDesc}"  size="40"/></td>
			<td>非必填，退货说明,字符串</td>
		</tr>
		<tr>
			<td>ext1</td>
			<td><input type="text" name="ext1" value="${ext1}"  size="40"/></td>
			<td>非必填，扩展字段1，英文或中文字符串，交易完成后按照原样返回给商户</td>
		</tr>
		<tr>
			<td>ext2</td>
			<td><input type="text" name="ext2" value="${ext2}"  size="40"/></td>
			<td>非必填，扩展字段2，英文或中文字符串，交易完成后按照原样返回给商户</td>
		</tr>
		<tr>
			<td></td>
			<td><button type="submit">提交</button></td>
			<td></td>
		</tr>
	</table>
	</form>
</body>
</html>
