/**
 * 
 */
package demo.payment.controller;

import javax.servlet.http.HttpServletResponse;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.web.bind.annotation.ControllerAdvice;
import org.springframework.web.bind.annotation.ExceptionHandler;
import org.springframework.web.bind.annotation.ResponseBody;

/**
 * @author cheng.luo
 *
 */
@ControllerAdvice
public class GlobalExceptionHandler {

	private Logger logger = LoggerFactory.getLogger(getClass());
	
    @ResponseBody
    @ExceptionHandler(Exception.class)
    public String globalException(HttpServletResponse response,Exception ex){

    	logger.info("GlobalExceptionHandler...");
    	logger.error(ex.getMessage());
    	return ex.getMessage();
    	
    }
}
