<!DOCTYPE html>
<html lang="en">
<head>
<title>待分账查询接口demo</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<style type="text/css">
body {
	font-size: 10px;
}

table {
  border-collapse: collapse;
}

table, th, td {
  border-bottom: 1px solid #ddd;
  padding: 5px;
  text-align: left;
}

</style>
</head>
<body>
	<a href="${basePath}/index.html">返回首页</a>
	<h1>待分账查询</h1>
	<br>
	<form action="${basePath}/doPaymentDealDivAmtQuery.do" method="post">
	<table>
		<tr>
			<td>参数名称</td>
			<td>参数值</td>
			<td>参数说明</td>
		</tr>
		<tr>
			<td>requestId</td>
			<td><input type="text" name="requestId" value="${requestId}" size="40"/></td>
			<td>必填，请求流水号,只允许使用字母、数字、_，每个商户提交的流水号，必须在自身账户交易中唯一</td>
		</tr>
		<tr>
			<td>requestTime</td>
			<td><input type="text" name="requestTime" value="${requestTime}" size="40"/></td>
			<td>必填，请求时间, 数字串，一共14位。 格式：yyyyMMddHHmmss</td>
		</tr>
		<tr>
			<td>dealId</td>
			<td><input type="text" name="dealId" value="${dealId}" size="40"/></td>
			<td>必填，支付成功时返回的汇付支付交易唯一流水号</td>
		</tr>
		<tr>
			<td>ext1</td>
			<td><input type="text" name="ext1" value="${ext1}"  size="40"/></td>
			<td>非必填，扩展字段1，英文或中文字符串，交易完成后按照原样返回给商户</td>
		</tr>
		<tr>
			<td>ext2</td>
			<td><input type="text" name="ext2" value="${ext2}"  size="40"/></td>
			<td>非必填，扩展字段2，英文或中文字符串，交易完成后按照原样返回给商户</td>
		</tr>
		<tr>
			<td></td>
			<td><button type="submit">提交</button></td>
			<td></td>
		</tr>
	</table>
	</form>
</body>
</html>
